﻿.login_form_header_bg {
    background-color: rgba(0,38,84,0.6) !important;
}
.bg_theme {
	background-color: rgba(0,38,84,0.6) !important;
}
.btn_theme {
	background-color: #d9edf7 !important;
	 border-color: #d9edf7 !important;
	 color: #31708f !important;
}
.btn_theme_link {
	 color: #ffffff !important;
}
.login_box {
    bottom: 80px !important;
    right: 80px !important;
    top: 80px !important;
	left: px !important;
}
.imp_note_box {
    bottom: 80px !important;
    right: 80px !important;
    top: px !important;
	left: 0px !important;
}

.alert-info {
    background-color: #94999c !important;
}
.login_form_logo {
	background-image:  url(../images/portal-lock.png) !important;
}

header .logo {
    background-image: url(../images/RLSLogo170x100white.png) !important;  
}

header.header {
    background-image: url(../images/RLSHeader1348x110.png) !important;
    background-color: #003366 !important;
}

.navbar-default {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post img {
    border-bottom: 3px solid #003366 !important;
}

.pop_up_header_bg {
    background-color: #003366 !important;
}

.nav_hover_effect li a:hover {
    background-color: #003366 !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #003366 !important;
    border-color: #003366 !important;
}
.list_horizontal li.active:after {
	border-left-color:  #003366 !important;
}
.pop_up_footer_bg {
    background-color:  #f0f0f0 !important;
}

div.data_grid_body tr.head {
    background-color: #e0e0e0 !important;
}

div.data_grid_body table tr.selected {
    background-color:#f0f0f0 !important;
}

body {
	background-color: #ffffff !important;
}

.btn-primary {
     background-color: #003366 !important;
	 border-color: #003366 !important;
	 color: #ffffff !important;
}

.round_box_content_bg {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post-container {
    background-color: #f5f5f5 !important;
 }

.pop_up_sub_header_bg {
    background-color: #cccccc !important;
}

#dashboard_section .post header,
#dashboard_section .post footer {
    background-color: #cccccc !important;
}

.error_box_header_bg {
    background-color: #333333 !important;
}

.header_text_color {
	color: #003366 !important;
}

.sub_heading {
    color: #003366 !important;
}

.table_grid_header_text_color {
    color: #003366 !important;
}

.option_list_box span {
    color: #ffffff !important;
    border: 1px solid #003366 !important;
    background-image: linear-gradient(#003366, #FFF) !important;
}

a {
	color: #003366 !important;
}

a:hover {
	color: #333333 !important;
}

.option_list_box h2 {  
    background-color: #003366 !important;
	color: #ffffff !important;
}

.option_list_box {
    background-color:  #b3c7dc !important;
	border: 1px solid #003366 !important;
    color:  #000000 !important;
}
